LFR-FSW - Bug #149

perte de données par la brique StarDundee
02/05/2014 02:08 PM - paul leroy

Status: Closed Start date: 02/05/2014
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Lorsque le flight software envoie des paquets trés proches dans le temps (typiqguement dans la méme ms), il semble que le brique
StarDundee perde des paquets, ce qui n'arrive pas avec la brigue GRESB.

History

#1 - 05/02/2015 08:45 AM - paul leroy
- Status changed from New to Resolved

- Assignee changed from paul leroy to Veronique bouzid

Rejouer des tests permettant de valider la réception des paquets.

Le nouveau tandem spwplugin / Ifrcontrolplugin devrait permettre de faire disparaitre le probléme.

#2 - 21/06/2018 01:45 PM - Veronique bouzid

- Status changed from Resolved to Closed
